/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

* {
	font-family: "Times New Roman";
	font-size: 100%;
  }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, pre {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: center;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a { text-decoration: none; color: #000000;}
a:hover { text-decoration: none; color: #000000;}

#ie8_background_right {
	              		background-image:url('../images/background-top-right.jpg');
	              		background-repeat: no-repeat;
	              		margin: -5px 0 0 650px;
	              		z-index: -1;
	              		position: absolute;
	              		width: 1000px;
	              		height: 435px;
                	  }

#ie8_background_left {
	              		background-image:url('../images/background-top-left.jpg');
	              		background-repeat:repeat-x;
	              		margin: -5px 0 0 -109px;
	              		z-index: -2;
	              		position: absolute;
	              		width: 1000px;
	              		height: 435px;
                	  }

#ie7_background_right {
	              		background-image:url('../images/background-top-right.jpg');
	              		background-repeat: no-repeat;
	              		margin: -5px 0 0 409px;
	              		z-index: -1;
	              		position: absolute;
	              		width: 1000px;
	              		height: 435px;
                	  }

#ie7_background_left {
	              		background-image:url('../images/background-top-left.jpg');
	              		background-repeat:repeat-x;
	              		margin: -5px 0 0 -350px;
	              		z-index: -2;
	              		position: absolute;
	              		width: 1000px;
	              		height: 435px;
                	  }


body {
	   background-image: url('../images/background-top-right.jpg'), url('../images/background-top-left.jpg');
	   background-repeat: no-repeat, repeat-x;
	   background-position: 630px 0px, -127px 0px;
	   background-color:#180e0a;
	 }

#pawprint {
            z-index: -1;
            width: 232px;
            height: 568px;
            position: absolute;
            float: left;
            margin: -500px 0 0 -200px;
		  }

#pawprint-short-pages {
                      z-index: -1;
                      width: 205px;
                      height: 269px;
                      position: absolute;
                      float: left;
                      margin: -200px 0 0 -200px;
		  }

#pawprint-photo-gallery {
                         z-index: -1;
                         width: 232px;
                         height: 568px;
                         position: absolute;
                         float: left;
                         margin: -50px 0 0 -200px;
		                }

.p {
	padding: 20px;
  }

.links {
		font-size: 100%;
		color: #973518;
		text-decoration: none;
	   }

.links:hover {
		      font-size: 100%;
		      color: #973518;
		      text-decoration:underline;
	         }

a { text-decoration: none;}
a:hover { text-decoration: underline; color: #000000;}

@font-face {
 font-family: BAKRSIGN;
 src: url("../fonts/BAKRSIGN.eot") /* EOT file for IE */
}

@font-face {
	         font-family: BAKRSIGN;
	         src: url('../fonts/BAKRSIGN.ttf') format('truetype');
	       }

#wrapper {
	      width: 803px;
	      margin-left: auto;
	      margin-right: auto;
	      margin-bottom: 50px;
	      margin-top: 5px;
         }

#logo { position: absolute; margin: -254px 0 0 -75px; z-index: 100;}

#navbar { width: 802px; height: 50px; background-color: #F4EEC4; position: relative; border: 1px #000000 solid;}

.navbar_p { padding: 22px 0 0 10px;}

.navbar_span_20 {font-family: BAKRSIGN; color: #000000; font-size: 23px;}
.navbar_span_14 {font-family: BAKRSIGN; color: #000000; font-size: 16px;}
.navbar_span_9 {font-family: BAKRSIGN; color: #000000; font-size: 9px; margin: 0 4px 0 4px;}

#main_body { background-color: #FCF9DF; position: relative; padding: 10px;}

#main_body img {
				 border: 3px solid #A78128;
			   }

#gods_creation_logo { position: absolute; margin: -70px 0 0 450px;}

#t-and-c { position: absolute; margin: -10px 0 0 380px; color: white;}

.number-list {
				list-style: decimal;
				margin: 0 0 0 30px
			 }

.number-list li {
	              padding: 10px 0 10px 0;
			    }

.accommodation-list {
				     list-style: disc;
				     margin: 0 0 0 30px
			        }

.accommodation-list li {
	                    padding: 10px 0 10px 0;
			           }

.bold-span {
			 font-weight: bold;
			 font-family: BAKRSIGN;
			 font-size: 24px;
			 color: #6B011E;
		   }

.bold-span-bottom-margin {
			               font-weight: bold;
			               font-family: BAKRSIGN;
			               font-size: 24px;
			               color: #6B011E;
			               margin-bottom: 10px;
			               position: relative;
		                 }

.map-img {
			position: relative;
			border: 3px solid #A78128;
			margin: 10px 0 0 0;
         }

#form {
	    position: absolute;
	    margin: -346px 0 0 520px;
	    background-color: #F4EEC4;
	    padding: 10px;
	    width: 240px;
	    height: 308px;
	  }

.gen-info-list {
				 list-style: disc;
				 margin: 0 0 10px 30px;
				 position: relative;
               }

.sub-list {
	        list-style: circle;
	        margin: 5px 0 0 30px;
	        position: relative;
		  }


.hunt-list   {
				position: relative;
				margin: 0 0 0 30px;
				list-style: circle;
			 }

.plan-list   {
				position: relative;
				margin: 0 0 0 30px;
				list-style: none;
			 }

.numbered-list li{
				  position: relative;
				  margin: 0 0 0 30px;
				  list-style: decimal;
			   }

.bold-indent {
				font-weight: bold;
				margin: 0 0 0 5px;
				position: relative;
			 }

.bold-indent-15px {
			  	   font-weight: bold;
			 	   margin: 0 0 0 15px;
				   position: relative;
			      }

.heading {
		  font-size: 20px;
		  font-weight: bold;
		  text-align: left;
		  font-family: BAKRSIGN;
	      color: #6B011E;
	      margin-bottom: 10px;
		 }

.hunting-table {
				 width: 90%;
				 margin-left: auto;
				 margin-right: auto;
				 border: 5px ridge #A78128;
			   }

.hunting-table td {
				   border: 1px solid black;
				   padding: 5px;
				   font-size: 14px;
				   line-height: 20px;
			      }

.bold-underline-20 {
					font-weight: bold;
					text-decoration: underline;
					font-size: 20px;
					font-family: BAKRSIGN;
					color: #6B011E;
				   }

.img-border-float-right {
			        	  position: relative;
			        	  float: right;
			        	  width: auto;
			        	  height: auto;
			            }

.contact-us-float-right {
			        	   position: relative;
			        	   float: right;
			        	   width: 280px;
			        	   height: 181px;
			        	   margin: 0 295px 0 0;
			            }

.plain-bold {
			 font-weight: bold;
			}

.index-table td {
				 vertical-align: top;
				 padding: 0 5px 0 5px;
				 position: relative;
			    }

.home-welcome {
				position: relative;
				width: 300px;
			  }

.home-list li {
			   list-style: disc;
			   margin-left: 10px;
		     }

.home-list-sub li {
			       list-style: circle;
			       margin-left: 30px;
		          }

.index-plan {
			  background-color: #F4EEC4;
			  width: 445px;
			  position: absolute;
			  margin: 30px 0 0 0;
			  padding: 10px;
			}

.animal-species {
			      margin: 0 0 10px 0;
			      width: 100%;
				}

.animal-species td {
  					 vertical-align: top;
  					 text-align: left;
  					 width: 200px;
				   }

.index-list li {
			     list-style: disc;
			     margin: 0 0 0 30px;
			   }

.accommodation-gallery-link {
								position: absolute;
								margin: 10px 0 0 250px;
							}

.hunting-list-top {
				   list-style: disc;
				   margin: 0 0 0 30px;
				   position: relative;
				   color: black;
				   font-size: 16px;
			     }

.hunting-list {
				   list-style: disc;
				   margin: 25px 0 25px 30px;
				   position: relative;
				   color: black;
				   font-size: 16px;
			     }

.hunting-reports-left {
                               position: relative;
							   float: left;
							   width: 580px;
                             }

.hunting-reports-right  {
                                 position: relative;
							     float: right;
								 width: 180px;
                               }

.cleaner {
              clear: both;
              font-size: 1px;
            }

.hunting-reports-img {
								 margin-bottom: 20px;
								 width: 180px;
								 height: 195px;
                             }
